dateModified: 1755927375
email:
  fromEmail: admin@wesvault.com
  fromName: 'Vikal CNC'
  replyToEmail: admin@vikal.com.au
  template: null
  transportSettings:
    messageStream: outbound
    token: db4ca69e-a9f1-4be1-bccb-7f6b461099df
  transportType: craftcms\postmark\Adapter
meta:
  __names__:
    1cfc45d2-ff87-4732-98f4-6c4f983ee59a: Home # Home
    5e192a8d-1c33-4a39-ae36-85fb03ff44d8: 'Meta Keywords' # Meta Keywords
    6abe29e6-3ce9-46ae-99e3-810a99427a60: 'Concrete Formwork' # Concrete Formwork
    6f26f678-d8b0-4139-89ce-a173402cfe5f: Testimonials # Testimonials
    8e1b7ee2-cdc9-4b7f-96ef-253849340c13: Testimonials # Testimonials
    9d48da84-3e96-43b3-8db6-b9dd428b0c69: 'Phone Info' # Phone Info
    21dbe197-ce98-47a8-b0f1-d9481543e69c: cnc.vikal.com.au # cnc.vikal.com.au
    93ee64eb-8bca-4dd2-860b-d4ced4cecc14: cnc.vikal.com.au # cnc.vikal.com.au
    334d9b18-744c-492c-9c09-9417e30a9afd: 'Meta Title' # Meta Title
    896d88d8-f54b-4799-ba57-a346316c25a0: Home # Home
    61556d00-6075-4da9-bacc-144b7bf20499: 'Website Info' # Website Info
    243132ec-7ddc-431a-9f35-a01167e7601e: 'Concrete Formwork' # Concrete Formwork
    bd0d155e-95be-41a2-880b-08b603e0e675: Common # Common
    c4be0015-38d8-4cec-8afc-410a6a5f7ad8: 'Main Body' # Main Body
    dc86aa34-6468-4975-a85c-8439117a29ec: 'Meta Description' # Meta Description
    eab8a676-0d2d-4222-a0db-66b628376328: 'Address Info' # Address Info
plugins:
  contact-form:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
    settings:
      allowAttachments: ''
      allowedMessageFields: null
      prependSender: 'On behalf of'
      prependSubject: 'New message from CNC Vikal'
      successFlashMessage: 'Your message has been sent.'
      toEmail: 'lionel@wesvault.com,lynden@vikal.com.au'
  postmark:
    edition: standard
    enabled: true
    schemaVersion: 2.0.1
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
system:
  edition: solo
  live: true
  name: cnc.vikal.com.au
  schemaVersion: 4.15.0.0
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
